首页 新闻 搜索 专区 学院

ionic 添加平台出错

0
[待解决问题]

Error: Your yargs-parser platform does not have Api.js,

这是什么情况

朝阳升的主页 朝阳升 | 初学一级 | 园豆:197
提问于:2017-05-07 14:34
< >
分享
所有回答(2)
0

npm i yargs-parser --save

盛唐游侠 | 园豆:364 (菜鸟二级) | 2017-05-12 22:35

这个问题已经解决了,这个问题没了,build的时候报错gradle缺失,是怎么回事

支持(0) 反对(0) 朝阳升 | 园豆:197 (初学一级) | 2017-05-15 22:10
0

您好,我也碰到 Error: Your yargs-parser platform does not have Api.js这个问题了,翻了好多帖子没找到解决方案,求解,谢谢

勿悔 | 园豆:202 (菜鸟二级) | 2017-05-19 23:34

好像是android sdk的问题,我重新下了一遍,后来就好了,你试试如果不行就检查全局的ionic

支持(0) 反对(0) 朝阳升 | 园豆:197 (初学一级) | 2017-06-07 09:31
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册